Package Details: oysttyer-git 278.ac2c34d-1

Git Clone URL: https://aur.archlinux.org/oysttyer-git.git (read-only)
Package Base: oysttyer-git
Description: interactive command-line Twitter client
Upstream URL: https://github.com/oysttyer/oysttyer
Submitter: louipc
Maintainer: stormdragon2976
Last Packager: stormdragon2976
Votes: 10
Popularity: 0.326127
First Submitted: 2015-12-01 00:33
Last Updated: 2017-07-24 23:05

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

louipc commented on 2016-01-24 21:35

OK sorry guys. I just tried the latest version and there is something wrong with the package regarding this /usr/bin/env perl -s thing. I'll orphan this package now and you can take it over since I don't have time to chase these bugs.

louipc commented on 2016-01-24 21:15

Are you guys running Arch Linux?
You should have /usr/bin/env. Something is strange.

Also dustball why is this out of date?

Zaplanincan commented on 2016-01-21 19:04

Thank you for your help.

navi_se commented on 2016-01-20 10:15

Had the same msg:
/usr/bin/env: perl -s: No such file or directory

Just edit

vim /bin/oysttyer

first line from

#!/usr/bin/env: perl -s

to

#!/usr/bin/perl -s

and it will work

louipc commented on 2016-01-12 02:15

Hmm. There might be something wrong with your perl installation or your environment. Please install perl if you have not already. If it still doesn't work then there must be something with your shell environment. Not sure how to help you there. Try adding the directory where the perl directory resides to your PATH environment variable.

Zaplanincan commented on 2016-01-11 06:41

Hi, I installed oysttyer without changing PKGBUILD and can't open oysttyer, because I get this error:
/usr/bin/env: perl -s: No such file or directory
at start. Sorry for the missing info before.

louipc commented on 2016-01-10 18:06

I don't understand. What are you trying to do?

Zaplanincan commented on 2016-01-10 16:54

When starting get:
/usr/bin/env: perl -s: No such file or directory
error...